<? $this->headTitle($this->t('100_verification'), 'PREPEND') ?>

<script type="text/javascript">
	window.addEvent('domready', function() {
<?/*$('webcam-lm').addEvent('click', function(e) {
			e.stop();
			Cubix.ShowTerms('<?= $this->getLink('webcam-lm') ?>');
	   });
 */?>

	   $('passport-lm').addEvent('click', function(e) {
			e.stop();
			Cubix.ShowTerms('<?= $this->getLink('passport-lm') ?>');
	   });
	});
</script>



<div class="two-cols">
	<div class="leftcol">
		<div id="btn-bar" class="no-border" style="margin-left: 130px">
			<a class="btn-small fleft" href="<?= $this->getLink('private-v2') ?>">
				<span class="icon-back">Back</span>
			</a>
		</div><!-- btn-bar -->
		<div class="clear"></div>
	</div>

	<?php if ( ! $this->is_agency ): ?>
	
	<div class="rightcol">
		<h1><img src="<?= _st($this->lang() . '_h1_100verifiedpicproc.gif') ?>" alt="100% Verified Picture Process" /></h1>
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
			<div class="verpicproc">
				<h2><?= $this->t('verify_welcome') ?></h2>
				<p>
					<?= $this->t('verify_welcome_text') ?>
				</p>
				
				
				<div class="startnow">
					<span><?= $this->t('verify_start_now') ?><br />
					<img alt="" src="<?= _st('icon_startnow-verproc.gif') ?>" />
				</div>
			</div><!-- verpicproc -->
			<div class="clear"></div>
		</div></div></div>
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">
			<div class="verpicproc2">
				
				<form action="" method="post">
<?/*<label>
						<input type="radio" name="method" value="webcam" onclick="this.form.submit()" />
						<span>1) <?= $this->t('verify_select_1') ?></span>
					</label>
 */?>
					
					<?/*<p class="verpic-note"><?= $this->t('verify_select_1_note') ?></p>*/?>
					
					<label>
<?/*<input type="radio" name="method" value="idcard" onclick="this.form.submit()" />*/?>
						<input type="hidden" name="method" value="idcard" />
						<span><?= $this->t('verify_select_2') ?></span>
					</label>
					
					<p class="verpic-note">
						<?= $this->t('verify_select_2_note') ?>
					</p>
					<p class="verpic-note verpic-note2">
						<?= $this->t('verify_important') ?>
					</p>
					
					<p style="text-align: center">
						<input type="submit" value="<?= __('pv2_start_process') ?>" />
					</p>
				</form>
			</div><!-- verpicproc2 -->
			<div class="clear"></div>
		</div></div></div>		
	</div>
	
	<?php else: ?>
	
	<style type="text/css">
		.escort-thumb { float: left; margin: 20px 10px 20px 7px; }
		.escort-showname { text-decoration: underline; font-weight: bold; color: rgb(255, 0, 0); }
		.thumb-border { padding: 1px; margin: 5px 0pt; border: 1px solid rgb(204, 204, 204); }
		.title { position: absolute; top: 3px; left: 20px; font-weight: bold; color: rgb(255, 255, 255) !important; }
		.top-text { font-weight: bold; font-size: 11px; }
		.relative { position: relative; }
		.ml-9 { margin-left: -9px; }
	</style>
	
	<div class="rightcol">
		<h1><img src="<?= _st($this->lang() . '_h1_100verifiedpicproc.gif') ?>"></h1>
		<div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii">

			<h2 style="padding: 0pt ! important;"><?= $this->t('verify_welcome') ?></h2>
            <p>
            	<span class="top-text"><?= $this->t('verify_welcome_agency') ?></span>
			</p>
			
        </div></div></div>
        
        <div class="cbox-small"><div class="cbox-small-i"><div class="cbox-small-ii"><div class="relative">
        	<div class="title"><?= $this->t('verify_choose_profile') ?></div>
            	<img src="<?= _st('en_choose_esc_verify.gif') ?>" class="ml-9">
            </div>

            <?php foreach ( $this->escorts as $escort): ?>
			<?php $escort = new Model_EscortItem($escort); ?>
            <div class="escort-thumb">
                <a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" target="_blank"><span class="escort-showname"><?= $escort->showname ?></span></a><br>
                <a href="<?= $this->getLink('profile', array('showname' => $escort->showname, 'escort_id' => $escort->id)) ?>" target="_blank"><img class="thumb-border" src="<?= $escort->getMainPhoto()->getUrl('agency_p100', true) ?>" alt="<?= $escort->showname ?>" /></a><br>
                <a href="<?= $this->getLink('100p-verify') ?>?id=<?= $escort->id ?>"><img src="<?= _st($this->lang() . '_verify_now.gif') ?>" /></a>
            </div>
            <?php endforeach; ?>
                      
        <div class="clear">&nbsp;</div></div></div></div>
	</div>
		
	<?php endif; ?>
	
</div>
